/* reset all */

html {
    box-sizing: border-box;
}

* {
    margin: 0;
    padding: 0;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

a,
img {
    outline: none;
    border: none;
}

img {
    max-width: 100%;
    display: inline-block;
}



li.current1 .fa-caret-right {
    font-size: 25px !important;
    position: absolute;
    right: -15px;
    top: 10px;
    color: rgb(49, 187, 147);
}

li.current2 .fa-caret-right {
    font-size: 25px !important;
    position: absolute;
    top: 10px;
    right: -15px;
    color: rgb(49, 187, 147);
}

li.current3 .fa-caret-right {
    font-size: 25px !important;
    position: absolute;
    right: -15px;
    top: 10px;
    color: rgb(49, 187, 147);
}

li.current4 .fa-caret-right {
    font-size: 25px !important;
    position: absolute;
    right: -15px;
    top: 10px;
    color: rgb(49, 187, 147);
}

li.current5 .fa-caret-right {
    font-size: 25px !important;
    position: absolute;
    right: -15px;
    top: 10px;
    color: rgb(49, 187, 147);
}

li.current6 .fa-caret-right {
    font-size: 25px !important;
    position: absolute;
    right: -15px;
    top: 10px;
    color: rgb(49, 187, 147);
}

body {
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 1.4;
    background: #edeff8!important;
    font-weight: normal;
}

li.active {
    font-weight: bold;

}

/******************** ELEMENTS ***********************/

u {
    text-decoration: underline;
}

p {
    margin: 15px 0!important;
    text-align: justify;
}

a {
    display: inline;
    text-decoration: none;


}

a:hover,
a:focus {
    outline: none;
    text-decoration: underline;
}

.publication-header a {
    color: #0B4EA2;
}

h1,
h5,
h6 {
    margin: 30px 0 30px 10px;
}

h1 {
    color: #a2c037;
    font-weight: normal;
    margin-top: 40px;
    padding-bottom: 15px;
    padding-top: 50px;
    overflow-wrap: break-word;
}

h2 {
    color: #093b92;
    font-weight: normal;
    margin-top: 0px;
    padding-bottom: 10px;
    padding-top: 15px;
}

h3 {
    color: #034ea2;
    font-weight: normal;
    margin-top: 0px;
    padding-bottom: 5px;
    padding-top: 10px;
}

h4 {
   color: #034ea2;
    font-weight: normal;
    margin-top: 0px;
    padding-bottom: 5px;
    padding-top: 10px;
}

h6 {
    font-size: 15px!important;
    font-weight: normal;
}

h6.orange {
    color: #fff;
    line-height: 1.5em;
    max-width: auto;
    font-size: 14px!important;
}


.orange a {
    color: #fff;
    text-decoration: underline;
    background: #0B4EA2;
    padding: 5px 15px;
}



.orange a:hover {
    color: #e2ecf9;
}

.aboutleft h6.orange {
    margin: 0 0 30px;
}

.center-image {
    text-align: center;
}



ul {
    margin: 0 10px 15px 20px;
    list-style: none;
}

.timeline ul {
    margin: 0;
}

header ul {
    list-style: none!important;
}

header ul li:before,
.sidebar ul li:before {
    background: none;
}

ul li li {
    padding: 5px 0px;
}

ul li {
    line-height: 1.3;
    margin-bottom: 1em;
}


ul ol {
    margin: 0 0 0 25px;
}

ol a {
    display: block;
    margin: 15px 0;
}

.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
    margin-bottom: 10px;
}

.row {
    margin-top: 80px;

}

.row1 {
    margin-top: 0px;

}


.inactive,
.timeline-item {
    color: #ddd!important;
}


/***********  LANG / MENU  *************/

#preheader {
    padding: 5px;
    background: #ffffff;
    float: right;
    width: auto;
    position: relative;
    z-index: 9999;
    margin: 25px;
}

#preheader .dd-lang-wrapper {
    font-size: 11px;
    background-color: #fff;
    color: #000;
    border: 1px solid #bbb;
    border-radius: 6px;
    margin: 0 5px 0 0;
    padding: 0.1em 0.4em 0.1em 0.5em;
}

#preheader .dd-lang-wrapper .dropdown-menu {
    min-width: 130px;
    padding-left: 7px;
    padding-right: 7px;
}

#preheader .dd-lang-wrapper a,
#preheader .dd-lang-wrapper a:hover,
#preheader .dd-lang-wrapper a:active {
    padding: 5px;
    border-radius: 5px;
    font-size: 11px;
    text-decoration: none;
    color: inherit;
}

.navbar,
.navbar-inverse {
    border-radius: 0;
    border: none;
    padding-left: 7px;
}

.nav li {
    color: #fff;
    font-size: 14px;
    position: relative;
}

.nav ul li:hover,
.nav ul li:active {
    background: #e2ecf9;

}

.navbar-inverse .navbar-nav > li > a {
    color: #ffffff!important;
    font-weight: 700;
}

.navbar-inverse .navbar-nav li a:hover {
    height: 100%;
}

.scrollable-menu {
    height: auto;
    max-height: 360px;
    overflow-x: hidden;
}

/***********  END LANG / MENU   *************/

/**************  TIMELINE  ******************/

.timeline-item {
    display: inline-block;
    font-weight: bold;
    font-size: 16px;
}

.timeline-item a:hover,
.timeline-item a:focus,
.timeline-item a:active {
    font-weight: bold;
    text-decoration: none;
}

.timeline-item:first-child {
    width: 18%;
}

.timeline-item:nth-child(2) {
    width: 17%;
    text-align: center;
}

.timeline-item:nth-child(3) {
    width: 24%;
    text-align: center;
}

.timeline-item:nth-child(4) {
    text-align: center;
    width: 19%;
}

.timeline-item:nth-child(5) {
    text-align: center;
    width: 19%;
}

.active {
    display: block!important;
}

.timeline-item-name a {
    display: block;
}

.timeline-item-name {
    float: left;
    width: 26%;
}

.timeline-item-graphic {
    width: 70%;
    float: left;
    padding-top: 15px;
}

.timeline-container-state {
    margin: 0 0 30px 0;
    overflow: hidden;
}

.timeline-container-state h6 {
    font-weight: bold;
    margin: 30px 0 0;
    font-size: 16px!important;
    color: rgb(70, 102, 176);
    float: left;
    width: 15%;
}

.timeline-container-state p {
    font-weight: normal;
    font-style: italic;
    float: left;
    width: 85%;
    color: rgb(70, 102, 176);
    margin: 25px 0 0 0!important;
}

.timeline-container-state1 {
    overflow: hidden;
}

.timeline-container-state1 h6 {
    font-weight: bold;
    margin: 30px 0 0;
    font-size: 16px!important;
    color: rgb(70, 102, 176);
    float: left;
    width: auto;
}

.timeline-container-state1 p {
    font-weight: normal;
    font-style: italic;
    float: left;
    width: auto;
    color: rgb(70, 102, 176);
    margin: 25px 0 0 0!important;
}

p span {}

.icon-left {
    width: 10%;
    float: left;
    padding-top: 15px;
}

.icon-right {
    width: 90%;
    float: left;
}

.evaluation-arrow {
    margin-left: 2%
}

.commission-arrow {
    margin-left: 19%;
}

/**************  END TIMELINE  ******************/

/********************* LAYOUT *******************/

.wrapper {
    display: block;
    max-width: 1280px;
    margin: 0px auto 5px;
    background: #fff;
    position: relative;
}

.affix {
    max-width: 275px;
    top: 7px;
    z-index: 9999 !important;

}

/*.fixed-navbar {
	width:100%;
	position:fixed;
}*/

.sidebar {
    border: none;
    margin: 15px;
    width: auto;
}

header {
    border-bottom: 10px solid #fff;
}

header > a {
    padding: 15px 15px 10px;
    float: left;
    width: auto;
}

article section,
article address {
    margin: 0 35px;
    font-style: normal;
}

.intro {
    font-style: italic;
}

.publication-header {
    background: rgb(233, 234, 233);
    padding: 0 15px 0;
    border-top: 2px solid rgb(201, 202, 201);
    border-bottom: 2px solid rgb(201, 202, 201);
}

.publication-header p {
    margin: 5px!important;
}

.cover {
    overflow: hidden;
    background: #ffffff;
    margin-right: 5px;
}

.first-cover-left {
    width: 30%;
    float: left;
    padding: 15px;
    padding-left: 0px;
}

.first-cover-left section {
    width: 90%;
    float: left;
}

.first-cover-right {
    width: 70%;
    float: left;
    padding-right: 15px;
}


.cta-container {
    overflow: hidden;
    margin: 0 25px;
}

.cover-cta {
    overflow: hidden;
    width: 20%;
    float: left;
    background: #E9EAE9;
    border-bottom: 5px solid #fff;
    border-right: 5px solid #fff;
    color: #003e68;
    height: 205px;
}

.cover-cta:nth-child(5),
.cover-cta:nth-child(10) {
    border-right: 0;
}

.cover-cta h5 {
    color: rgb(49, 187, 147);
    text-transform: uppercase;
    font-size: 20px;
    margin-left: 15px;
    margin-top: 15px;
}

.cover-cta p {
    padding: 0 15px;
    text-align: left;
}

.cover-cta:hover {
    background: #e2e2e2;
    text-decoration: none;
}

.top-menu {
    overflow: hidden;
    background: #024ea1;
    padding: 0 15px;
}

.top-menu a {
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 10px;
}

.top-menu a:hover {
    background: #A3A3A3;
    text-decoration: none;
    color: #fff;
}

.caption,
.video-caption {
    overflow: hidden;
    float: left;
    width: 50%;
    margin: 15px;
    background: #e2ecf9;
    margin: 25px 0;
    height: 255px;
}

.caption p,
.video-caption p {
    padding: 5px 15px;
    font-size: 13px;
}

.video-caption {
    background: #cccccc;
    color: #003e68;
}

.caption img,
.video-caption img {
    width: 95%;

}

.video-caption a img {
    width: 100%;
    height: 100%;
}

/************** ABOUT SECTION ******************/

a.formats {
    position: relative;
    display: inline-block;
    width: 80px;
    height: 80px;
    border-radius: 8px;
    color: #ffffff;
    font-size: 12px;
    cursor: pointer;
    margin: 10px 0;
}

a.formats:visited {
    color: #fff;
}

a.formats + a.formats {
    margin-left: 5px;
}

a.formats span {
    position: absolute;
    bottom: 8px;
}

a.formats.pdf {
    background: #e94a4b url(../img/pdf-icon.png) 50% 50% no-repeat;
}

a.formats.pdf span {
    right: 8px;
}

a.formats.html {
    background: #FF5023 url(../img/html-icon.png) 50% 50% no-repeat;
}

a.formats.html span {
    right: 8px;
}

a.formats.print {
    background: #676767 url(../img/print-icon.png) 50% 26% no-repeat;
    display: none !important;
}

a.formats.print span {
    width: 80px;
    text-align: center;
}

a.share-btn {
    color: black;
    text-decoration: none;
    display: inline-block;
    height: 40px;
    line-height: 36px;
    margin-bottom: 10px;
    margin-left: 1px;
    margin-top: 10px;
    max-width: 300px;
    min-width: 19%;
    padding-left: 48px;
    position: relative;
    background-color: white;

}

a.share-btn:hover {
    -webkit-box-shadow: 0px 0px 0px 2px rgba(178, 178, 178, .5);
    -moz-box-shadow: 0px 0px 0px 2px rgba(178, 178, 178, 1);
    box-shadow: 0px 0px 0px 2px rgba(178, 178, 178, .5);
}

a.share-btn::before {
    background-color: grey;
    content: " ";
    height: 40px;
    left: 0;
    position: absolute;
    width: 40px;
}

a.share-email::before {
    background: #466a9e url(../images/email.svg) 50% 50% no-repeat;
    background-size: 25px 40px;
}

a.share-facebook::before {
    background: #637aba url(../images/facebook.svg) 50% 50% no-repeat;
    background-size: 25px 40px;
}

a.share-twitter::before {
    background: #9ac9ed url(../images/twitter.svg) 50% 50% no-repeat;
    background-size: 25px 40px;
}

a.share-google::before {
    background: #4d4c4d url(../images/google.svg) 50% 50% no-repeat;
    background-size: 25px 40px;
}

a.share-linkedin::before {
    background: #5482c2 url(../images/linkedin.svg) 50% 50% no-repeat;
    background-size: 40px 40px;
}

footer#pagefooter .row {
    background-color: #cccccc;
    padding: 10px 25px;
    min-height: 160px;
    }

.aboutleft h3 {
    margin: 15px 0 0;
}

.aboutleft {
    overflow: hidden;
    float: left;
    width: 34%;
    font-size: 11px;
    color: #154194;
    padding: 15px 0;
}

.aboutleft img {
    padding-top: 15px;
}

.aboutright {
    overflow: hidden;
    font-size: 11px;
    color: #154194;
}

.aboutright .blue-borders {
    padding: 2px;
    border: 4px solid #154194;
    display: inline-block;
}

.aboutright-big {
    font-size: 15px;
}

.minwidth,
.minwidth-two,
.minwidth-three,
.min-width-four {
    display: inline-block;
}

.minwidth {
    min-width: 70px;
}

.minwidth-two,
.minwidth-three {
    min-width: 160px;
    padding: 2px;
}

.first-type {
    font-size: 12px;
    color: black;
    font-weight: normal !important;
    border-bottom: 1px dotted #777;
    border-top: 1px dotted #777;
    margin: 5px !important;

}

.second-type,
.third-type {
    font-size: 12px;
    color: black;
    font-weight: normal !important;
    border-bottom: 1px dotted #777;
    margin: 5px !important;
}

/************** END ABOUT SECTION ******************/

/***************** MOBILE *********************/

@media only screen and (min-width: 1344px) {

    .affix {
        max-width: 290px;
        top: 7px;
        z-index: 9999 !important;
    }

    .sidebar {
        width: 290px;
        margin: 0;
    }
}


@media only screen and (max-width: 1244px) {
    .affix {
        max-width: 23%;
        top: 0px !important;
        z-index: 9999 !important;
    }
    .sidebar {
        margin: 0;
    }
    li.current2 .fa-caret-right {
        font-size: 25px !important;
        position: absolute;
        right: 0;
        color: rgb(49, 187, 147);
    }
    .caption,
    .video-caption {
        float: none;
        width: 100%;
        height: auto;
        margin: 0;
    }
    .caption img,
    .video-caption img .caption p,
    .video-caption p {
        width: auto;
        display: block;
        margin: 0 auto;
        text-align: center;
    }
    .caption img {
        padding-top: 15px;
    }
    .leftSide {
        width: 28%;
    }
    .rightSide {
        padding: 0 20px;
        width: 72% !important;
    }
    #myBtn {
        display: none;
        /* Hidden by default */
        position: fixed;
        /* Fixed/sticky position */
        bottom: 20px;
        /* Place the button at the bottom of the page */
        left: 90% !important;
        /* Place the button 30px from the right */
        z-index: 99;
        /* Make sure it does not overlap */
        border: none;
        /* Remove borders */
        outline: none;
        /* Remove outline */
        background-color: #8dc63f;
        /* Set a background color */
        color: white;
        /* Text color */
        cursor: pointer;
        /* Add a mouse pointer on hover */
        padding: 15px;
        /* Some padding */
        border-radius: 10px;
        /* Rounded corners */
    }
}



@media only screen and (max-width: 849px) {

    .sidebar {
        width: 96%;
        background: #8dc63f;
        position: static;
    }

    .minwidth,
    .minwidth-two,
    .minwidth-three,
    .min-width-four {
        min-width: auto;
        display: block;
    }

    #myBtn {
        left: 80% !important;
    }

}


@media only screen and (max-width: 849px) {
    .timeline-item:first-child,
    .timeline-item:nth-child(3),
    .timeline-item:nth-child(2),
    .timeline-item:nth-child(4),
    .timeline-item:nth-child(5) {
        font-size: 13px;
    }
    .leftSide {
        width: 100% !important;
    }
    .rightSide {
        padding: 0;
        width: 100% !important;
    }
    .affix {
        position: relative;
        z-index: 9999 !important;
        max-width: 100% !important;


    }
    .sidebar {
        width: 100%;
    }
}

@media only screen and (max-width: 730px) {
    a.share-btn {
        width: 100%;
        display: block;
    }
    footer#pagefooter .row {
        padding: 0;
    }
    footer#pagefooter .row p {
        text-align: center;
        font-weight: bold;
    }
    .aboutleft,
    .aboutright {
        width: 100%;
        padding: 0;
    }
    .cover-cta {
        width: 50%;
        height: 200px;
    }
    .cover-cta:nth-child(5),
    .cover-cta:nth-child(10) {
        border-right: 5px solid #fff;
    }
    .first-cover-left {
        width: 100%;
    }
    .first-cover-right {
        width: 100%;
    }
    .first-cover-left section,
    .first-cover-left section p {
        text-align: justify left;
    }
    .first-cover-right {
        padding: 15px;
    }

    
}


@media only screen and (max-width: 659px) {
    .timeline-item:first-child,
    .timeline-item:nth-child(3),
    .timeline-item:nth-child(2),
    .timeline-item:nth-child(4),
    .timeline-item:nth-child(5) {
        width: 100%;
        float: none;
        text-align: center;
        font-size: 16px;
        line-height: 2;
    }
    .timeline img {
        display: none;
    }
}

@media only screen and (max-width: 425px) {
    #preheader,
    header > a {
        display: block;
        text-align: center;
        float: none;
    }
    .cover-cta h5 {
        font-size: 16px;
    }
    .navbar-toggle {
        margin: 7px !important;
        width: 90.5% !important;
    }
    #myBtn {
        left: 65% !important;
    }
}

@media only screen and (max-width: 354px) {
    .sidebar {
        margin-top: 120px;
    }

    .affix {
        margin-top: 0px;
    }
    .foreword2 {
        padding-top: 80px
    }


}

.navbar-nav {
    padding-bottom: 20px;
}


.shadow {
    box-shadow: 0px 10px 0px #525659;
}

#prev,
#content,
#next,
#content1 {
    color: #fff !important;
    background-color: #41cca2;
    border-color: #41cca2;
    font-weight: bold;
}

#pagenate {
    list-style: none;
    float: right;
}

#pagenate li {
    float: left;
    margin-left: 5px;
}

.clear {
    clear: both;
}



.bottom-border-introduction {
    border-bottom: 2px solid #003e68;
    padding-bottom: 1em;
    margin-bottom: 2em !important;
}

img.toc {
    display: inline-block;
    width: 30px !important;
    float: right;
    margin: -30px 0 0 0px;
    padding: 2px;
}

.leftSide {
    width: 25%;
}

.rightSide {
    padding: 0 20px;
    width: 73%;
}

.div1home {
    float: left;
    margin-right: 40px;
}


.identifiers {
    padding: 5px;
}

.lines_id {
    border-top: 1px solid #0B4EA2;

}

@media only screen and (max-width: 480px) {

    .identifiers {
        display: block;
    }

    .sidebar {
        width: 100%;
    }
    .basic_table {
        font-size: 0.8em;
    }
}


@media only screen and (max-width: 850px) {
    
    .clearfixline {
        border-left: 0px solid #462d8d;
        left: 50%;
        content: ".";
        clear: both;
        display: block;
        height: 0px;
        margin-bottom: 0px;
    }
    
    .lineright {
        border-right: 0!important;
    }
}



/*------------- 4008 ---------------*/

.title {
    color: white;
    font-size: 30px;
    font-weight: bold;
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
}

.subtitle {
    color: white;
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
}

div.toptitle {
    float:right;
    display: inline-block;
    vertical-align: middle;
    padding: 15px;
    display: inline-block;
    background: #007fc5;
    width: 75%;
    height:auto;
    text-decoration-color: white;
}

div.covfooter{
    float:right;
    display: inline-block;
    vertical-align: middle;
    padding: 5px;
    display: inline-block;
    background: #8dc63f;
    width: 75%;
    height:auto;
    text-decoration-color: white;
}

p.covfooter {
    color: #ffffff;
    font-weight: 300;
    text-align: right;
    padding-left: 20px;
    padding-right: 20px;
}

.himage {
    max-width: 200px;
    align-self: center !important;
}

.rightlogo {
    display: inline-block;
    vertical-align: bottom;
    max-height: 100px;
}

.first-logo {
    margin-top: 50px;
    display: inline-block;
    width: 25%;
    float: left;
    padding: 15px;
    padding-top:30px;
    vertical-align: bottom;
    align-content: center !important;
}

.first-logo-left {
    width: 37.5%;
    float: left;
    padding: 15px;
    text-align: left;
    vertical-align: bottom;
}

div.first-top {
    width: 75%;
    height: auto;
    float: right;
    padding: 20px 25px 5px 35px;
    vertical-align: bottom;
}

p.first-top {text-align: left!important; color: #034ea2; font-weight: bold;}

.pre {
    height: auto;
    vertical-align: bottom;
    padding: 15px;
    display: inline-block;
    width:100%;
}

div.article {
    background-color: #d0e3ff;
    padding: 5px 15px 5px 15px;
 }
div.lightpurple {
    background-color: #e9e1ed;
    padding: 5px 15px 5px 15px;
}

div.lightblue {
    background-color: #e5effe;
    padding: 5px 15px 5px 15px;
}

ul.hyphen {
	list-style-type: none;
	color: #000000;
	padding-left: 0.2em;
}
ul.hyphen li:before {
	content: "-";
	display: inline-block;
	width: 1.8em;
	margin-left: -1.8em;
	left: 0;
	color: #000000;
}

ul.hyphen-in {
	list-style-type: none;
	color: #000000;
	padding-left: 0.2em;
    margin-left:48px !important;
}
ul.hyphen-in li:before {
	content: "-";
	display: inline-block;
	width: 1.5em;
	margin-left: -1.5em;
	left: 0;
	color: #000000;
   }


ul.bull {
	list-style-type: none;
	color: #000000;
	padding-left: 0em;
}
ul.bull li:before {
	content: "•";
	display: inline-block;
	width: 1.3em;
	margin-left: -1.3em;
	left: 0;
	color: #000000;
   }


ul.bull-1 {
	list-style-type: none;
	color: #000000;
	padding-left: 0em;
}
ul.bull-1 li:before {
    content: "□";
	display: inline-block;
	width: 1em;
	margin-left: -1em;
	left: 0;
    font-size: 1.5em;
    font-weight: bold;
	color: #0070bf;
   }
.bull-1 span{
    color: #0070bf;
    font-weight:bold;
}


ul.bull-in {
	list-style-type: none;
	color: #000000;
	padding-left: 0.2em;
    margin-left:48px !important;
}
ul.bull-in li:before {
	content: "•";
	display: inline-block;
	width: 1.5em;
	margin-left: -1.5em;
	left: 0;
	color: #000000;
   }

ol.decimal-counter {
	counter-reset: my-counter;
	list-style: none;
}
ol.decimal-counter li {
	padding-left: 2em;
	position: relative;
	margin-bottom: 1em;
	margin-top: 1em;	
}
ol.decimal-counter li::before {
	content: "(" counter(my-counter, decimal) ") ";
	counter-increment: my-counter;
	position: absolute;
	left: 0;
}
ol.decimal-counterOne {
	counter-reset: my-counter;
	list-style: none;
}
ol.decimal-counterOne li {
	padding-left: 2em;
	position: relative;
	margin-bottom: 1em;
	margin-top: 1em;	
}
ol.decimal-counterOne li::before {
	content: counter(my-counter, decimal) ") ";
	counter-increment: my-counter;
	position: absolute;
	left: 0;
}
ol.decimal-counterN {
	counter-reset: my-counter;
	list-style: none;
}
ol.decimal-counterN li {
	padding-left: 2em;
	position: relative;
	margin-bottom: 1em;
	margin-top: 1em;	
}
ol.decimal-counterN li::before {
	content: counter(my-counter, decimal) ". ";
	counter-increment: my-counter;
	position: absolute;
	left: 0;
}

ol.alphaLower > li {
	padding-left: 24px;
	list-style: none;
	position: relative;
	margin-bottom: 1.2em;
}
ol.alphaLower > li:before {
	counter-increment: list;
	content: "(" counter(list, lower-alpha) ") ";
	position: absolute;
	left: -1.2em;
	left: 0;
}

ol.alphaLowerP > li {
	padding-left: 24px;
	list-style: none;
	position: relative;
	margin-bottom: 1.2em;
}
ol.alphaLowerP > li:before {
	counter-increment: list;
	content: counter(list, lower-alpha) ". ";
	position: absolute;
	left: -1.2em;
	left: 0;
}

p.notes{
    font-size:12px;
    text-align:left;
}

#modules {width:100%; border: none; margin-top:25px;}
#modules thead tr th:first-child {width:15%; border-right: 10px solid #ffffff; background-color: #2c4390; text-align: center; color: #ffffff; font-size: 30px; font-weight: bold;}
#modules thead tr th:nth-child(2) {width:85%; background-color: #a2c037; text-align: left; color: #ffffff; font-size: 20px; font-weight: normal; padding:30px; }
#modules tbody tr td:first-child  {background-color: none; border-right: 10px solid #ffffff;}
#modules tbody tr td:nth-child(2)  {background-color: none; text-align: center; padding:0px; }

#tables-module {width:100%; border-top:10px solid #a2c037; border-bottom:2px solid #2c4390;  margin-top:0px; margin-bottom:50px;}
#tables-module tbody tr td {text-align:left; padding:8px; vertical-align: top;}
#tables-module tbody tr td:first-child {width:16%}
#tables-module tr:nth-child(even) {background-color: #f2f2f2;}
#tables-module br {line-height: 2.5em;}


#myBtn {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Fixed/sticky position */
    bottom: 10px;
    /* Place the button at the bottom of the page */
    left: 90%;
    /* Place the button 30px from the right */
    z-index: 99;
    /* Make sure it does not overlap */
    border: none;
    /* Remove borders */
    outline: none;
    /* Remove outline */
    background-color: #034ea2;
    /* Set a background color */
    color: white;
    /* Text color */
    cursor: pointer;
    /* Add a mouse pointer on hover */
    padding: 15px;
    /* Some padding */
    border-radius: 10px;
    /* Rounded corners */
}

#myBtn:hover {
    background-color: #8dc63f;
    /* Add a dark-grey background on hover */
}

.footersh {
    width: 100%;
}

.copyrightinfo {
    font-size: 12px;
    text-align: left;
    line-height: 1.4;
    color: black;
    margin-bottom: 10 px;
}

.identifiers_table {
    margin-top: 20px;
    margin-bottom: 40px;
}

.oplogo-left {
    display: inline-block;
    max-height: 100px;
    width: 50%;
    float: left;
    padding-left: 0px;
    vertical-align: top;
}
.contactp {
    font-size: 12px;
    text-align: left;
    line-height: 1.4;
    color: black;
    margin-bottom: 3px !important;
    margin-top: 3px !important;
}


p.op {
    text-align: left;
    vertical-align: top;
}

/*------------- 4008 end---------------*/